BODY
{
    FONT-FAMILY: arial,helvetica;
    /* IE10 Consumer Preview */ 
background:#FFF;
}
BASEFONT
{
    FONT-FAMILY: arial,helvetica
}
FONT
{
    FONT-FAMILY: arial,helvetica
}
P
{
    FONT-FAMILY: arial,helvetica
}
A
{
    FONT-FAMILY: arial,helvetica
}
TD
{
    FONT-SIZE: 14px
}
.FootNote
{
    FONT-SIZE: 10px;
    FONT-FAMILY: arial,helvetica
}
.Tips
{
    FONT-FAMILY: arial,helvetica
}
.OrderPartALL
{
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #eeeeee
}
.VPartTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #9999cc
}
.VPartCol1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    WIDTH: 29%;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #dcdcdc
}
.VPartCol2
{
    FONT-SIZE: 11px;
    WIDTH: 20%;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #ffffff
}
.VPartCol3
{
    FONT-SIZE: 11px;
    WIDTH: 1%;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #9999cc
}
.VPartCol4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    WIDTH: 27%;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #dcdcdc
}
.VPartCol5
{
    FONT-SIZE: 11px;
    WIDTH: 23%;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #ffffff
}
.ColumnHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #9999cc
}
.Cell
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #eeeeee
}
.DescrCell
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Consolas, "Lucida Console", "DejaVu Sans Mono", monospace;
    BACKGROUND-COLOR: #eeeeee
}
.CategoryCell
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #cccccc
}
.OrderFieldDesc
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial,helvetica;
    TEXT-ALIGN: center
}
.OrderLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial,helvetica
}
.Label
{
    COLOR: black;
    FONT-FAMILY: arial,helvetica;
    TEXT-ALIGN: left
}
.RedLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: arial,helvetica
}
.LargeLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: black;
    FONT-FAMILY: arial,helvetica
}
.XtraLargeLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: black;
    FONT-FAMILY: arial,helvetica
}
.InformationText
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial,helvetica
}
.HeadBar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ffffff;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #1C46A3
}
.TitleBar
{
    FONT-WEIGHT: bold;
    COLOR: white;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #1C46A3;
    TEXT-ALIGN: center
}
.MenuItem
{
    FONT-FAMILY: arial,helvetica
}
.Locked
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #dcdcdc;
    TEXT-ALIGN: center
}
.OrdrIntrmedList
{
    COLOR: #000000;
    FONT-FAMILY: arial,helvetica
}
.Notes
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #006699;
    FONT-FAMILY: arial,helvetica
}
.Instructions
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #4169e1;
    TEXT-ALIGN: center
}
.Instructions_old
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial, helvetica;
    BACKGROUND-COLOR: #9999cc;
    TEXT-ALIGN: center
}
.Special
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #ffffcc
}
.SpecialInfo
{
    COLOR: #000066;
    FONT-FAMILY: arial,helvetica;
    LIST-STYLE-TYPE: none
}
.InfoLink
{
    COLOR: #000066;
    FONT-FAMILY: arial,helvetica
}
.SmallInfo
{
    FONT-SIZE: 11px;
    FONT-STYLE: italic;
    FONT-FAMILY: arial,helvetica
}
.MenuFeedback
{
    COLOR: #000066;
    FONT-STYLE: italic;
    FONT-FAMILY: arial,helvetica
}
.ShipitBtn
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: red
}
.SubmitBtn
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: black;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #b0c4de
}
.SubmitBtn2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #3399ff
}
.CompleteBtn
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: arial,helvetica;
    BACKGROUND-COLOR: #999999
}
.DetailText
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial,helvetica
}
.Application
{
    FONT-FAMILY: arial,helvetica
}
.inputField
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #666666 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px;
    FONT: 12px Arial, Helvetica, sans-serif;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #666666 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #cccccc 1px solid;
    HEIGHT: 16px
}
.maintext
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}
.jointext
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    TEXT-TRANSFORM: none;
    COLOR: #006600;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal
}
.geekCopy
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}
.showitems
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    TEXT-TRANSFORM: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal
}
.pricingred
{
    FONT: 13px Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
.HeadBar1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: black;
    FONT-FAMILY: arial,helvetica
}
.product
{
    FONT: 12px Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.productlink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica;
    TEXT-DECORATION: none
}
A.productlink:hover
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica;
    TEXT-DECORATION: underline
}
A.categorylink
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial,helvetica;
    TEXT-DECORATION: none
}
A.categorylink:hover
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica;
    TEXT-DECORATION: underline
}
.style1
{
    FONT-SIZE: 12px
}
.style4
{
    FONT-SIZE: 12px
}
.style5
{
    COLOR: #000000
}
.Producttable
{
    BORDER-RIGHT: #808080 1pt solid;
    BORDER-TOP: #808080 1pt solid;
    BORDER-LEFT: #808080 1pt solid;
    BORDER-BOTTOM: #808080 1pt solid
}
A.subcatmenu_active
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica;
    TEXT-DECORATION: none
}
A.subcatmenu_active:hover
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica;
    TEXT-DECORATION: underline
}
A.subcatmenu_inactive
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica;
    TEXT-DECORATION: none
}
A.subcatmenu_inactive:hover
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica;
    TEXT-DECORATION: underline
}
.addressField
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #666666 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px;
    FONT: 12px Arial, Helvetica, sans-serif;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #666666 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #cccccc 1px solid;
    HEIGHT: 18px
}
.addressFieldReadonly
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #666666 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px;
    FONT: 12px Arial, Helvetica, sans-serif;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #666666 1px solid;
    COLOR: #cccccc;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #cccccc 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #666666
}
.style11
{
    FONT: 10px/11px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #666666
}
A.ancBlkQty
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
A.ancBlkQty:hover
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: underline
}
A.ancDescription
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #006699;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
A.ancDescription:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #006699;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: underline
}
.12pblk
{
    FONT: 12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}
.12pblkbld
{
    FONT: 12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}
.TitleBarCopy
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica;
    TEXT-ALIGN: center
}
.HeaderEmailTextbox
{
    FONT-SIZE: 14px;
    HEIGHT: 10pt
}
.HeaderDescription
{
    FONT-SIZE: 10px;
    COLOR: blue;
}
.addcrtbox
{
    BORDER-BOTTOM: #bebebe thin solid;
    BORDER-LEFT: #bebebe thin solid;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Tahoma, Verdana;
    COLOR: #000000;
    FONT-SIZE: 11px;
    BORDER-TOP: #bebebe thin solid;
    BORDER-RIGHT: #bebebe thin solid;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px
}
TD.imgboxlf
{
    BORDER-BOTTOM: #bebebe 1px solid;
    BORDER-LEFT: #bebebe 1px solid;
    BORDER-TOP: #bebebe 1px solid;
    BORDER-RIGHT: #bebebe 1px solid
}
TD.imgboxrf
{
    BORDER-BOTTOM: #bebebe 1px solid;
    BORDER-LEFT: #bebebe 1px solid;
    BORDER-TOP: #bebebe 1px solid;
    BORDER-RIGHT: #bebebe 1px solid
}
TD.imgboxmo
{
    BORDER-BOTTOM: #104e8b 1px solid;
    BORDER-LEFT: #104e8b 1px solid;
    BORDER-TOP: #104e8b 1px solid;
    BORDER-RIGHT: #104e8b 1px solid
}

#overlay, #loginoverlay { /* Shades out background when selector is active */
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color:black;
    opacity:.5; /* Sets opacity so it's partly transparent */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */
    filter:alpha(opacity=50); /* More IE transparency */
    z-index:40001;
    visibility: hidden;display:none;
}
#loader, #login{visibility: hidden;display:none;z-index:40010;position:fixed;width:300px;height:275px;margin:-125px 0px 0px -150px;top:50%;left:50%; text-align:left;background:#fff; 
    ;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
#login div, #loader div{display:block; font-size:verdana; }
#header,#footer{height:50px;line-height:50px;vertical-align:middle;padding:0px 15px;color:#fff;}
#message{height:145px;padding:15px;}
#header{background:#1C46A3;-webkit-border-radius: 15px 15px 0px 0px;-moz-border-radius: 15px 15px 0px 0px;border-radius: 15px 15px 0px 0px;font-weight:bold;}
#footer{background:#d3d3d3;text-align:right;-webkit-border-radius: 0px 0px 15px 15px;-moz-border-radius: 0px 0px 15px 15px;border-radius: 0px 0px 15px 15px;}
#footer > a{background:#1C46A3;height:25px;padding:5px 15px; vertical-align:middle;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
#footer > a:hover{cursor:pointer;*cursor:hand; color:#d9d9d9;}
#header h3{margin:0px;}
#message h5{text-align:left;color:#32cd32;margin:0px;}
input.text.error{border:solid 1px #f00;}
#message form label{text-align:right;display:inline;}
#login{width:400px;}
label b{color:#f00;}
.err{color:#f00;}
.btn {
    -moz-box-shadow:inset 0px 1px 0px 0px #d9d9d9;
    -webkit-box-shadow:inset 0px 1px 0px 0px #d9d9d9;
    box-shadow:inset 0px 1px 0px 0px #d9d9d9;
    background-color:#bdbdbd;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #7a7a7a;
    display:inline-block;
    color:#272829;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 12px;
    text-decoration:none;
    text-shadow:1px 1px 0px #f0f0f0;
    margin-top:10px;
}
.btn:hover {
    background-color:#dfdfdf;
    color:#272829;
}
.btn:active {
    position:relative;
    top:1px;
}

.btn1{
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background-color:#ededed;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#777777;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
    margin-top:10px;
}
.btn1:hover {
    background-color:#dfdfdf;
    color:#333;
}
.btn1:active {
    position:relative;
    top:1px;
}

#frmLogin input[type="text"], #frmLogin input[type="password"]  {
  background: #fefefe;
  padding: 6px 5px;
  margin: 0px;
  width: 175px;
  border: 0px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px #ccc inset;
  -webkit-box-shadow: 1px 1px 1px #ccc inset;
  box-shadow: 1px 1px 1px #ccc inset;
}

#frmLogin input:focus {
  background-color: #fff;
  border: solid 1px;
  border-color: #59B5FC #45A3E7 #3294D5;
  outline: none;
  -moz-box-shadow: 1px 1px 10 10px #59B5FC  inset;
  -webkit-box-shadow: 1px 1px 10 10px #59B5FC  inset;
  box-shadow: 1px 1px 10 10px #59B5FC  inset;
}

#frmLogin #submit{
    height: 30px;width:100px;
    vertical-align:middle;
}
a#btnlogin, a#btnclose{text-decoration:none;color:#fff;}
#dhtmltooltip{z-index:1000;}

td.breadcrumb{position:relative; height:30px; width:100%;padding:3px 0px;}
td.breadcrumb ul{position:relative; width:780px;float:left; margin:0 10px 0 10px; padding:0; height:30px; background:url('../images/bcbg.png') 0px -30px repeat-x; }
td.breadcrumb ul li{padding:0; margin:0; list-style:none; float:left; height:30px display:inline;}
td.breadcrumb ul li a{font:12px Arial, Helvetica, sans-serif; color:rgb(0,0,0);font-weight:bold; text-decoration:none; line-height:30px; display:block; background:url('../images/bcbg.png') 100% -60px no-repeat; padding:0 17px 0 15px; outline:none;}
td.breadcrumb ul li a:hover {text-decoration:underline;color:rgb(28,70,163);}
td.breadcrumb ul li a.active{background:none; color:rgb(28,70,163);}
td.breadcrumb ul li a.active:hover {text-decoration:none;;}
td.breadcrumb .left{position:absolute;left:0px;display:block;width:10px; height:30px; display:block; z-index:1; background:url('../images/bcbg.png') 0% 0px no-repeat;}
td.breadcrumb .right{position:absolute;right:0px;float:left; width:10px; height:30px; display:block; z-index:1; background:url('../images/bcbg.png') 100% -90px no-repeat;}

div.appoverlay{width:100%;height:100%;top:0;left:0;position:fixed;z-index:1000;visibility:hidden;display:none;}
div.app-overlaybg{ /* Shades out background when selector is active */
    width:100%;
    height:100%;
    background-color:black;
    opacity:.5; /* Sets opacity so it's partly transparent */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */
    filter:alpha(opacity=50); /* More IE transparency */    
}
div.app-content{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;;position:fixed;width:400px;height:250px;top:50%;left:50%;margin:-125px 0px 0px -200px;background-color:#fff;display:block;z-index:1002;}
div.app-content div{display:block;}
div.app-header,div.app-footer{height:30px;margin:0px;padding:0px;padding:10px 10px 9px 0px;}
div.app-body{height:150px;text-align:left;}
div.app-body p {margin:0;padding:10px 0px 0px 10px;line-height:25px;}
div.app-header{-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;border-top-right-radius: 10px;background-color:#1C46A3;color:#C9D5FF;text-align:left;border-bottom:solid 1px #C9D5FF;}
div.app-header h3{line-height:30px;vertical-align:middle;margin:0;padding-left: 10px;}
div.app-footer{-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:right;background-color:#ccc;color:#ececec;border-top:solid 1px #aaa;}
div.app-footer a{line-height:30px;vertical-align:middle;padding:5px 10px;background-color:#4479BA;border-radius:5px;}
div.app-footer a:hover{cursor:pointer;*cursor:hand;background-color:#1C46A3;color:#ececec;}

td > div.registration1
{
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    height: auto;
    width: 800px;
    padding-top: 50px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    background-color: #F8F8ED;
    border: medium solid #F5EACA;
    font-family: Arial, Helvetica, sans-serif;
}
.registration_h3
{
    margin-right: 25px;
}

.registration1 .alert_text
{
    text-align: center;
    font-size: 16px;
    list-style-image: url(https://www.evertek.com/images/info.png);
    color: #F30;
    list-style-position: outside;
    padding-bottom: 5px;
}

.btn_register
{
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    text-shadow: 0px 1px 3px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 30px;
    padding: 20px 30px 20px 30px;
    text-decoration: none;
}
.btn_register:hover
{
    background: #0972b3;
    text-decoration: none;
}

